PDA

View Full Version : Help getting IL2 Online!



MagicTrotsky
06-14-2010, 08:33 AM
I swear to god I have spent hours trying to get this game to work. I liked it much better when you didnt have to get all these 3rd party updates and stuff to play on every server. I just dont get it. I tried joining a server and it said: "Server runs different version...(4.09m + MDS v1.13 for Ultr@pack".

Now I tried patching it to 4.08m and then 4.09m, and my game says it worked (v4.09m in bottom left corner), just about every server on both Xfire and Hyperlobby disagree.

Not only that but I have found it nearly impossible to find MDS 1.13 and ultrapack.

I really wish somebody would just post step by step instructions on how to go from a clean install of IL-2 to the latest version that every server seems to be running. I am not the only person with this issue, and I am sure other people would benefit from this information.

Thank You So Much!
Trotsky.

MagicTrotsky
06-14-2010, 08:33 AM
I swear to god I have spent hours trying to get this game to work. I liked it much better when you didnt have to get all these 3rd party updates and stuff to play on every server. I just dont get it. I tried joining a server and it said: "Server runs different version...(4.09m + MDS v1.13 for Ultr@pack".

Now I tried patching it to 4.08m and then 4.09m, and my game says it worked (v4.09m in bottom left corner), just about every server on both Xfire and Hyperlobby disagree.

Not only that but I have found it nearly impossible to find MDS 1.13 and ultrapack.

I really wish somebody would just post step by step instructions on how to go from a clean install of IL-2 to the latest version that every server seems to be running. I am not the only person with this issue, and I am sure other people would benefit from this information.

Thank You So Much!
Trotsky.

AndyJWest
06-14-2010, 08:40 AM
Um, sorry MagicTrotsky, we aren't allowed to provide help with mods or links to mod websites here - forum rules...

Try asking the same question at Mission4Today ( http://mission4today.com/index.php)

Ba5tard5word
06-14-2010, 09:48 AM
Just google "Ultrapack mods Il-2" (without the quote marks) and you should find it. But as Andy says we can't give any technical advice about mods such as how to install them. UP has a forum on its site and you can ask there.

In any case if you want to play the unmodded stock 4.09m game then there should be several servers that do 4.09m. In hyperlobby when you go to join a server it should say what version of the game it uses--4.09m, UP 2.1, etc. Best thing would be to ask what major servers run the stock 4.09m game, I don't play online (other than co-ops with my squad) so I don't know what servers still do 4.09m stock now.

rfxcasey
06-14-2010, 10:05 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by AndyJWest:
Um, sorry MagicTrotsky, we aren't allowed to provide help with mods or links to mod websites here - forum rules...

Try asking the same question at Mission4Today ( http://mission4today.com/index.php) </div></BLOCKQUOTE>

Maybe just me but isn't it stupid to close the barn door AFTER the cow has escaped? I mean this guy is a perfect example of how you basically NEED to be modded to play online now. It may be time to give it up.